Usage stats for twine on PyPI

Required version breakdown across 5.34K open source repositories

*

42.52%

==1.4.0

0.39%

==1.5.0

1.09%

1.5.0

0.45%

>=1.5.0

0.37%

==1.6.5

1.37%

1.6.5

0.47%

==1.8.1

2.91%

>=1.8.1

0.51%

==1.9.1

7.38%

>=1.9.1

0.94%

==1.10.0

5.39%

==1.11.0

12.09%

>=1.11.0

1.41%

==1.12.1

15.68%

>=1.12.1

0.45%

==1.13.0

1.72%

Other

4.88%


Repositories that depend on twine >=1.6.5,<2.0.0

razor-x/scipy-data_fitting
Complete pipeline for easy data fitting with Python.
Python - MIT - Last pushed - 2 stars
sdwfrost/nexthiv
Processing code for nextHIV
Python - MIT - Last pushed - 1 stars
mPharma/flipper
Python Feature Flipper
Python - MIT - Last pushed - 0 stars
Timothy-W-Hilton/maptoolstwh
python mapping tools, based on cartopy
Python - MIT - Last pushed - 0 stars
MadaoG/holiness
Python - MIT - Last pushed - 0 stars
tau-/praw-nlp
Scrape Reddit and classify text.
Python - MIT - Last pushed - 0 stars
epirecipes/epyrecipes
epirecipes for Python
Python - MIT - Updated - 0 stars

Filter by requirement kind

Filter by required version range